<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3057ba02eff1060bfb1564197db0c3c">
  <dict>
    <!--2024-05-31 15:00:51.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 15:00:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:51.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
